html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: arial;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
pre{
	display: block;
	padding: 10px;
	margin: 0 0 10.5px;
	line-height: 21px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
a{
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h2, #page-title{
  font-size: 30px;
	color: #505f6e;
}
#page-title{
	margin-bottom: 15px;
}
h3, .view .node h2 a{
  font-size: 24px; 
	color: #505f6e;
	margin-bottom: 10px;
	line-height: 28px;
}
.field-name-field-sub-heading{
  color: #7f7276;
	font-size: 18px;
	margin: 15px 0;
	font-weight: bold;
	line-height: 24px;
}
.field-name-field-image{
  margin-bottom: 15px;
}
.field-name-body{
  font-size: 14px;
	line-height: 22px;
}
.field-name-body table{
	width: 100%;
}
.field-name-body button{
	border-radius: 3px;
	background: url(../images/dark-button-back.png);
	z-index: 25;
	padding: 8px 20px;
	font-size: 14px;
	color: #000;
	border: none;
	color: #fff;
	text-transform: uppercase;
	clear: both;
	cursor: pointer;
}
.field-name-body button:hover{
	background: #fbb46a;
}
#header{
  background: #fff;
	position: initial;
	width: 100%;
	z-index: 40;
}
#header.smaller {
	position: fixed;
    top: 0;
}
#header.smaller .section {
  padding: 10px 0;
}
#header.smaller #block-tb-megamenu-main-menu{
  margin-top: 0;
}
#header.smaller #block-tb-megamenu-main-menu .content li.level-1 a{
  height: 55px;
	line-height: 55px;
	color: #000;
}
#header .section{
	width: 1185px;
	padding-left: 25px;
	margin: 0 auto;
	position: relative;
}
#header.smaller .section{
  padding: 0;
	width: 1175px;
  padding-left: 35px;
}
#main-content{
	min-height: 650px;
}
#logo{
  float: left;
}
#logo img{
	margin-top: 32px;
	width: 400px;
	height: auto;
}
#header.smaller #logo img{
  margin-top: 13px;
	/* height: 30px; */
}
#main{
	width: 1210px;
	margin: 0 auto;
	padding-bottom: 50px;
	padding-top: 50px;
}
.not-front.sidebar-first #content, .not-front.sidebar-second #content{
  width: 820px;
	padding: 35px;
	float: left;
}
.not-front.two-sidebars #content{
  width: 635px;
	padding: 35px;
	float: left;
}
.not-front.two-sidebars #content .node img{
  max-width: 635px;
	height: auto;
}
.not-front.sidebar-second #content .node img{
  max-width: 100%;
	height: auto;
}

#top-bar{
  background: #fbb46a;
	height: 12px;
	width: 100%;
}
#block-tb-megamenu-main-menu{
  float: right;
	margin-top: 25px;
}
#block-tb-megamenu-main-menu .content li.level-1{
  float: left;
}
#block-tb-megamenu-main-menu .content li.level-1 a{
  color: #000;
	font-size: 18px;
	display: inline-block;
	height: 55px;
	line-height: 45px;
	text-align: left;
	margin-right: 45px;
	font-weight: bold;
}
#block-tb-megamenu-main-menu  .active-dot{
	width: 6px;
	height: 6px;
	display: inline-block;
	border-radius: 10px;
}
#block-tb-megamenu-main-menu .content li.level-1 a:hover .active-dot, #block-tb-megamenu-main-menu .content li.level-1.open > a .active-dot{
	background: rgba(239,129,159,1);
}
#block-tb-megamenu-main-menu .tb-megamenu-submenu{
	border: none;
}
#block-tb-megamenu-main-menu .tb-megamenu-submenu::after{
	height: 6px;
	background: red;
	display: block;
	content: '';
	background: -moz-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(49,90,152,1)), color-stop(65%, rgba(228,138,68,1)), color-stop(100%, rgba(239,129,159,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* ie10+ */
	background: linear-gradient(90deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315a98', endColorstr='#ef819f',GradientType=1 ); /* ie6-9 */
}
#block-tb-megamenu-main-menu .tb-megamenu-submenu a{
	font-size: 14px !important;
	width: 150px;
	display: inline-block;
	height: 30px !important;
	line-height: 30px !important;
	color: #fff !important;
	text-align: left !important;
	margin-left: 0 !important;
	font-weight: normal !important;
}
#block-tb-megamenu-main-menu .tb-megamenu-submenu a:hover{
	text-shadow: 0 0 10px #fff;
}
.tb-megamenu .mega > .mega-dropdown-menu{
	min-width: 150px !important;
	border-bottom: none;
	background: #000;
	background: rgba(0,0,0,0.9);
}
#block-tb-megamenu-main-menu .content li.level-1:last-child a{
	margin-right: 0;
}

body.about-us #block-tb-megamenu-main-menu li.about-us a .active-dot,
body.services #block-tb-megamenu-main-menu li.services a .active-dot,
body.resources #block-tb-megamenu-main-menu li.resources a .active-dot,
body.news-events #block-tb-megamenu-main-menu li.news-events a .active-dot,
body.contact #block-tb-megamenu-main-menu li.contact a .active-dot{
	background: rgb(57,195,175);
}

#sidebar-first{
  float: left;
	width: 185px;
	background: #fbb46a;
}

#block-block-2{
  width: 185px;
	background: #fbb46a;
	height: 445px;
	padding-top: 20px;
}
.not-front #block-block-2{
  height: 155px;
}

#sidebar-first li{
  list-style: none;
	border-top: 2px solid #fff;
	margin: 0;
	text-align: center;
	padding: 15px 0;
}
#sidebar-first li:last-child{
  border-bottom: 2px solid #fff;
}
#sidebar-first li a{
  color: #fff;
	font-size: 18px;
	font-family: 'Exo Demi Bold';
}

#sidebar-second{
  margin-top: 25px;
	background: #e8e8e8;
	padding: 20px;
	width: 280px;
	float: right;
}
#sidebar-second h2{
  margin-bottom: 15px;
	border-bottom: 1px solid #333;
	padding-bottom: 15px;
}
#sidebar-second .views-field{
  font-size: 14px;
	line-height: 18px;
}
#sidebar-second .views-field-title a{
  color: #000;
	font-size: 16px;
	font-weight: bold;
}
#sidebar-second .views-field-title{
  margin-bottom: 20px;
	line-height: 20px;
}
#sidebar-second .views-field-field-image, #sidebar-second .views-field-nothing{
  margin-bottom: 20px;
}
#sidebar-second .views-field-body{
  font-size: 14px;
	line-height: 20px;
}
#sidebar-second .iews-field-field-peoples{
  height: 320px;
	font-size: 14px;
	line-height: 18px;
}
#sidebar-second .views-field-view-node a, #sidebar-second .views-field-nothing-1 a{
	border-radius: 3px;
  background: url(../images/dark-button-back.png);
  z-index: 25;
  padding: 3px 20px;
  color: #000;
	float: right;
	color: #fff;
	text-transform: uppercase;
	clear: both;
	margin-top: 20px;
}

.sidebar-section-circle{
  width: 130px;
	height: 130px;
	background: #fff;
	margin: 0 auto;
	border-radius: 100%;
	font-size: 18px;
	color: #fbb46a;
	text-align: center;
}
.section-circle-title{
  line-height: 22px;
	padding-top: 33px;
	font-family: 'Exo Demi Bold';
}

#block-block-7{
  width: 185px;
	background: #528eca;
	height: 185px;
	padding-top: 20px;
	color: #fff;
	text-align: center;
	margin-top: 25px;
}
#block-block-7 .sidebar-section-circle{
  margin-top: 15px;
}
#block-block-7 .section-circle-title{
	padding-top: 45px;
	color: #528eca;
}
#block-block-7 .section-circle-title a{
  color: #528eca;
}

#block-views-slideshow-block{
  float: right;
	width: 1025px;
}
#block-views-slideshow-block .views-slideshow-controls-top{
  position: absolute;
	z-index: 20;
  margin-left: -185px;
  margin-top: 180px;
}
#block-views-slideshow-block .views-slideshow-controls-top .views-content-title{
  width: 185px;
	height: 45px;
	text-align: center;
	border-top: 2px solid #fff;
	line-height: 45px;
	color: #fff;
	font-family: 'Exo Demi Bold';
	font-size: 18px;
	cursor: pointer;
}
#block-views-slideshow-block .views-slideshow-controls-top .views-row-last .views-content-title{
  border-bottom: 2px solid #fff;
}
#block-views-slideshow-block .views-slideshow-controls-top .views-content-title:hover, #block-views-slideshow-block .views-slideshow-controls-top .active .views-content-title{
  background: #ffc88f;
}
#block-views-slideshow-block .views-field-field-slide-text{
  height: 55px;
	background: rgba(0,0,0,0.85);
	color: #fff;
	margin-top: -97px;
	font-size: 14px;
	line-height: 25px;
	padding: 20px;
	position: absolute;
	width: 985px;
}
#block-views-slideshow-block .views-field-field-slide-text .field-content{
  width: 840px;
}

#block-views-slideshow-block .views-field-field-link-to-page a{
	border-radius: 3px;
	margin-top: -70px;
	margin-left: 885px;
	position: absolute;
	background: url(../images/button-back.png);
	z-index: 25;
	padding: 11px 20px;
	color: #000;
}

#block-views-news-block{
  margin-left: 30px;
	margin-top: 50px;
	width: 560px;
	float: left;
	height: 250px;
}
#block-views-publications-block{
  margin-left: 30px;
	margin-top: 50px;
	width: 560px;
	float: left;
	height: 250px;
}
#block-views-news-block h2, #block-views-publications-block h2{
  margin-bottom: 20px;
}
#block-views-news-block .view-header, #block-views-publications-block .view-header{
  float: left;
	margin-right: 20px;
}
#block-views-news-block .views-field-body{
  font-size: 14px;
	color: #606060;
	line-height: 22px;
	padding-top: 5px;
}
#block-views-publications-block .views-row{
  font-size: 14px;
	color: #606060;
	line-height: 22px;
}
#block-views-news-block .views-field-view-node{
  margin-top: 10px;
}
#block-views-news-block .views-field-view-node a{
  color: #a2a2a2;
	font-size: 14px;
	font-weight: bold;
}
#block-views-news-block .views-field-title{
  padding-top: 5px;
}
#block-views-news-block .views-field-title a, #block-views-publications-block .views-row a{
  color: #a2a2a2;
	font-size: 14px;
	font-weight: bold;
	display: block;
}

.dynamic-circle{
	padding: 5px;
  border-radius: 500px;
  display: inline-block !important;
	background: #cccccc;
  background: -moz-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(85%, #ffffff));
  background: -webkit-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);
  background: -o-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);
  background: -ms-linear-gradient(220deg, #cccccc 0%, #ffffff 85%);
  background: linear-gradient(220deg, #cccccc 0%, #ffffff 85%);
  background-size: 108px;
  -webkit-transition: all ease 1s;
  -moz-transition: all ease 1s;
  -o-transition: all ease 1s;
  transition: all ease 1s;
}
.dynamic-circle:hover{
	background: rgb(105,141,199);
  background: -moz-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(105,141,199)), color-stop(85%, #ffffff));
  background: -webkit-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: -o-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: -ms-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background-size: 208px;
}
.dynamic-circle .circle-image{
  text-align: center;
  width: 135px;
  height: 135px;
  line-height: 202px;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  background: #333333;
  color: #ffffff;
  margin-left: auto;
  margin-right: auto;
  font-size: 94px;
	background: url('../images/news-icon.png') no-repeat scroll -9px -6px transparent;
	border: 3px solid #ffffff;
  box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.9);
}
.dynamic-circle .circle-image.publications{
	background: url('../images/publications-icon.png') no-repeat scroll -9px -6px transparent;
}

#block-views-sponsors-block{
  margin-top: 50px;
	margin-left: 30px;
	clear: both;
}
#block-views-sponsors-block h2{
  margin-bottom: 15px;
}
#block-views-sponsors-block .views-row{
  float: left;
	margin-right: 33px;
	margin-left: 33px;
}

#footer {
	font-size: 14px;
	line-height: 1.5;
}

#footer a {
	color: #6990cf;
	text-decoration: none;
}

#footer-wrapper{
  background: #fff;
	height: 55px;
	width: 100%;
}
#footer-wrapper .section{
  padding: 0 0 0 30px;
	width: 1024px;
	margin: 0 auto;
	color: #000;
	font-size: 12px;
}

.footer-left{
  float: left;
	padding-top: 22px;
}
.footer-right{
  float: right;
	padding-top: 22px;
}

.footer-right .social_media {
  text-align: right;
  font-size: 40px;
}

.footer-right .social_media .fa-linkedin-square {
  color: #0077b5;
}

.footer-right .social_media .fa-twitter-square {
  color: #1da1f3;
}

.field-name-body ul{
	margin-left: 40px;
}
.field-name-body li{
	list-style: initial;
	margin: 5px 0;
}
.field-name-body p{
	margin: 10px 0;
}
.field-name-body a{
	color: rgba(49,90,152,1) !important;
	font-weight: bold;
	text-decoration: underline !important;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview{
  height: 30px;
}
.month-view .contents{
  padding-top: 5px !important;
	font-size: 12px !important;
} 
.month-view .contents a{
  color: #fff;
}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview{
  background: #74a5d7;
	height: 30px;
}

table td{
  border : 1px solid #000;
	padding: 5px;
}

#block-views-publications-block-1{
  margin-top: 25px;
}
#block-views-publications-block-1 .views-row{
  padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #333;
	font-size: 12px;
	line-height: 14px;
}
#block-views-publications-block-1 .views-row a{
  font-size: 16px;
	font-weight: bold;
	color: #000;
	display: block;
	margin-bottom: 10px;
	line-height: 20px;
}
.node-publication{
  font-size: 14px;
}
.node-publication fieldset{
  margin-top: 20px;
}
.node-publication legend{
  font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	width: 100%;
	margin-top: 25px; 
} 
.node-publication .field{
  margin-bottom: 10px;
}
.node-publication .field-label{
	float: left;
	margin-right: 5px;
}
.node-publication .field-items{
  float: left;
	color: #888;
}
.views-field-field-quote-from-article{
  line-height: 20px;
}
.node-readmore a{
  border-radius: 3px;
    background: url(../images/dark-button-back.png);
    z-index: 25;
    padding: 11px 20px;
    color: #000;
    float: right;
    color: #fff;
    text-transform: uppercase;
    clear: both;
    margin-top: 20px;
}
#block-views-contact-us-menu-block-1 .view-footer a, .featured-button{
	border-radius: 3px;
  background: #fbb46a;
  z-index: 25;
	font-size: 16px;
	line-height: 35px !important;
  color: #000;
  float: right;
  color: #fff;
  text-transform: uppercase;
	height: 35px !important;
	width: 200px !important;
	display: block !important;
	margin-top: 15px;
}
.webform-client-form{
  font-size: 14px;
}
input.form-checkbox, input.form-radio{
  vertical-align: top;
}
.form-item, .form-actions {
    margin-top: 15px;
    margin-bottom: 15px;
}
.form-item label{
  font-weight: bold;
	margin-bottom: 10px;
}
.form-item label.option{
  font-weight: normal;
} 
.form-item .description{
	margin-top: 5px;
	margin-bottom: 25px;
	line-height: 16px;
}
fieldset legend{
  border-bottom: 1px solid;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
}
.fieldset-legend{
font-size: 18px;
    margin-bottom: 15px;
    padding-top: 15px;
    clear: both;
    display: block;
    font-weight: bold;
}
.form-submit{
  border-radius: 3px;
  background: url(../images/dark-button-back.png);
  z-index: 25;
  padding: 11px 20px;
  color: #000;
  float: right;
  color: #fff;
  text-transform: uppercase;
  clear: both;
  margin-top: 20px;
	border: none;
	cursor: pointer;
}

#block-block-10{
	width: 185px;
	background: #528eca;
	z-index: 30;
	height: 48px;
	margin-top: -48px;
	text-align: center;
}
#block-block-10 .section-circle-title{
  padding-top: 0;
	line-height: 48px;
}
#block-block-10 .section-circle-title a{
  color: #fff;
}

.page-search .tabs{
  display: none;
}
.page-search #block-system-main{
  margin-top: 50px;
}
.front #block-system-main{
	border-top: 1px solid #eee;
}

.view-search .views-row{
  margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid;
}
.view-search .views-row h3 a{
  color: #fbb46a;
}

.front .view-publications .views_slideshow_slide{
  width: 550px !important;
}
.front .view-publications .views-field-view-node{
	margin-top: 10px;
}
.front .view-publications .views-field-view-node a{
  color: rgb(105,141,199) !important;
}
.field-name-field-abstract{
  line-height: 18px;
}
.field-name-field-abstract p{
  margin-bottom: 15px;
}
.front .view-news .views_slideshow_slide{
  width: 550px !important;
}
.front .view-news .views-field-view-node a{
  color: rgb(105,141,199) !important;
}

.node-type-page #content .view .views-row{
  margin-bottom: 40px;
}

#block-views-slideshow-block .views-field-field-link-to-page a:hover, #sidebar-second .views-field-view-node a:hover, #sidebar-second .views-field-nothing-1 a:hover, .node-readmore a:hover, .form-submit:hover{
	background: #fbb46a;
	color: #fff;
}

#block-block-12{
	border: 5px solid #e8e8e8;
  margin-bottom: 20px;
}
#block-block-12 .circle-genome{
  color: #fbb46a;
	height: 65px;
	width: 100px;
	margin-right: 40px;
	border-radius: 100%;
	border: 4px solid;
	padding-top: 35px;
	text-align: center;
	display: inline-block;
	background: #fff;
	margin-left: 5px;
	cursor: pointer;
}
#block-block-12 .circle-clinical{
  color: #ccc;
	height: 65px;
	width: 100px;
	border-radius: 100%;
	border: 4px solid;
	padding-top: 35px;
	text-align: center;
	display: inline-block;
	background: #fff;
	cursor: pointer;
}
#block-block-12 .circle-clinical a{
	color: #ccc;
}
#block-block-12 .circle-clinical:hover{
  color: #528eca;
}
#block-block-12 .circle-clinical:hover a{
	color: #528eca;
}

#sidebar-second{
  background: none;
	width: 320px;
	padding: 0;
}
#sidebar-second .block{
  padding: 20px;
}
#block-views-publications-block-2, #block-views-news-block-2{
  background: #e8e8e8;
}
#block-views-publications-block-2 .views-field-nothing-1, #block-views-news-block-2 .views-field-view-node{
  text-align: right;
	margin: 20px 0;
}
#block-views-publications-block-2 .views-field-nothing-1 a, #block-views-news-block-2 .views-field-view-node a{
  float: none;
}

#request_quote_header {
	position: absolute;
	right: 0;
	margin-top: 20px;
	text-align: center;
}

#request_quote_header a {
	display: block;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding: 10px 20px;
	background: #e0754d; /* Old browsers */
	background: -moz-linear-gradient(top, #e0754d 0%, #e8916d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e0754d 0%,#e8916d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e0754d 0%,#e8916d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0754d', endColorstr='#e8916d',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	width: 150px;
	box-sizing: border-box;
}

#request_quote_header a:hover {
	background: #e0754d;
}

#block-views-exp-search-page{
	position: absolute;
	right: 170px;
	margin-top: 20px;
}
#block-views-exp-search-page .form-submit{
	font-size: 0;
	display: inline-block;
	width: 29px;
	height: 33px;
	background: url(../images/search-icon.png) no-repeat center center rgb(105,141,199);
	background-size: 50%;
	margin-left: -30px;
}
#block-views-exp-search-page #edit-combine{
	height: 31px;
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 0;
	padding-right: 35px;
	padding-left: 5px;
}
#block-views-exp-search-page .views-exposed-form .form-item, #block-views-exp-search-page .views-exposed-form .form-submit, #block-views-exp-search-page .views-exposed-form .views-exposed-widget{
	padding: 0;
}
#header.smaller #block-views-exp-search-page{
	display: none;
}
#header.smaller #request_quote_header {
	display: none;
}

#featured{
	margin-top: 15px;
}

#block-block-14{
	text-align: right;
  width: 150px;
  padding-top: 15px;
  height: 0;
	margin-left: 1035px;
	position: absolute;
}
#block-block-14 .content a{
	color: #fff;
  background: url(../images/twitter.png) no-repeat 4px center;
  background-size: 20%;
  line-height: 20px;
  padding-left: 35px;
	font-size: 14px;
  background-color: #666;
  padding-right: 7px;
  border-radius: 2px;
}
#header.smaller #block-block-14{
  display: none;
}
#block-tb-megamenu-main-menu{
  margin-top: 63px;
}
.tb-megamenu{
  background: none;
}

.views-slideshow-controls-top .views-slideshow-controls-text-pause{
  display: none;
}
.views-slideshow-controls-top .views-slideshow-controls-text-previous a{
  font-size: 0;
	background: url(../images/left-arrow.png) no-repeat;
	display: block;
	width: 15px;
	height: 20px;
	margin-top: 15px;
	position: absolute;
}
.views-slideshow-controls-top .views-slideshow-controls-text-next a{
  font-size: 0;
	background: url(../images/right-arrow.png) no-repeat;
	display: block;
	width: 15px;
	height: 20px;
	margin-top: 15px;
	position: absolute;
	margin-left: 1160px;
}
#views_slideshow_cycle_main_sponsors-block{
  width: 1100px;
	float: left;
	margin-left: 40px;
}

#content .node img{
	max-width: 100%;
	height: auto !important;
}
figure{
	margin: 10px;
}
figure > figcaption{
	margin-bottom: 0;
}


/* Services */

#block-block-15{
	min-height: 470px;
	margin-bottom: 2px;
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
}
#block-block-15 .services{
	width: 20%;
	margin-left: 4%;
	float: left;
	display: block;
}
#block-block-15 .service-circle, .description-button{
	background: url(../images/sep-double-line.png) repeat-x left center;
	text-align: center;
}
#block-block-15 .services-image{
	width: 141px;
	height: 141px;
	display: block;
	border: 3px solid #ffffff;
  box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.9);
	text-align: center;
	width: 135px;
	height: 135px;
	line-height: 202px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background: #333333;
	color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	font-size: 94px;
	background: none;
  box-shadow: none;
  -webkit-transition: all ease-in 0.5s;
  -moz-transition: all ease-in 0.5s;
  -o-transition: all ease-in 0.5s;
  transition: all ease-in 0.5s;
}
#block-block-15 .services-1-image{
	background: url(../images/circle_1.png) no-repeat scroll -9px -6px transparent;
}
#block-block-15 .services-2-image{
	background: url(../images/circle_2.png) no-repeat scroll -9px -6px transparent;
}
#block-block-15 .services-3-image{
	background: url(../images/circle_3.png) no-repeat scroll -9px -6px transparent;
}
#block-block-15 .services-4-image{
	background: url(../images/clinical.png) no-repeat scroll -9px -6px transparent;
}
#block-block-15 .outer-circle{
	padding: 5px;
	border-radius: 500px;
	display: inline-block !important;
}
#block-block-15 .service-1:hover .outer-circle{
  background: #rgb(214,128,156);
  background: -moz-linear-gradient(320deg, rgb(214,128,156) 0%, #ffffff 85%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(214,128,156)), color-stop(85%, #ffffff));
  background: -webkit-linear-gradient(320deg, rgb(214,128,156) 0%, #ffffff 85%);
  background: -o-linear-gradient(320deg, rgb(214,128,156) 0%, #ffffff 85%);
  background: -ms-linear-gradient(320deg, rgb(214,128,156) 0%, #ffffff 85%);
  background: linear-gradient(320deg, rgb(214,128,156) 0%, #ffffff 85%);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background-size: 208px 208px;
}
#block-block-15 .service-2:hover .outer-circle{
  background: rgb(231,180,103);
  background: -moz-linear-gradient(270deg, rgb(231,180,103) 0%, #ffffff 85%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(231,180,103)), color-stop(85%, #ffffff));
  background: -webkit-linear-gradient(270deg, rgb(231,180,103) 0%, #ffffff 85%);
  background: -o-linear-gradient(270deg, rgb(231,180,103) 0%, #ffffff 85%);
  background: -ms-linear-gradient(270deg, rgb(231,180,103) 0%, #ffffff 85%);
  background: linear-gradient(270deg, rgb(231,180,103) 0%, #ffffff 85%);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background-size: 208px 208px;
}
#block-block-15 .service-3:hover .outer-circle{
  background: rgb(105,141,199);
  background: -moz-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(105,141,199)), color-stop(85%, #ffffff));
  background: -webkit-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: -o-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: -ms-linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  background: linear-gradient(220deg, rgb(105,141,199) 0%, #ffffff 85%);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background-size: 208px 208px;
}
#block-block-15 .service-4:hover .outer-circle{
  background: rgb(57,195,175);
  background: -moz-linear-gradient(220deg, rgb(57,195,175) 0%, #ffffff 85%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(57,195,175)), color-stop(85%, #ffffff));
  background: -webkit-linear-gradient(220deg, rgb(57,195,175) 0%, #ffffff 85%);
  background: -o-linear-gradient(220deg, rgb(57,195,175) 0%, #ffffff 85%);
  background: -ms-linear-gradient(220deg, rgb(57,195,175) 0%, #ffffff 85%);
  background: linear-gradient(220deg, rgb(57,195,175) 0%, #ffffff 85%);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background-size: 208px 208px;
}
#block-block-15 .outer-circle{
	background: #cccccc;
	background: -moz-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(85%, #ffffff));
	background: -webkit-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);
	background: -o-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);
	background: -ms-linear-gradient(320deg, #cccccc 0%, #ffffff 85%);
	background: linear-gradient(320deg, #cccccc 0%, #ffffff 85%);
	background-size: 108px 108px;
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	transition: all ease 1s;
}
#block-block-15 .service-content h3{
	text-align: center;
	font-size: 23px;
}
#block-block-15 .service-1 h3{
  color: rgb(214,128,156);
}
#block-block-15 .service-2 h3{
  color: rgb(231,180,103);
}
#block-block-15 .service-3 h3{
  color: rgb(105,141,199);
}
#block-block-15 .service-4 h3{
  color: rgb(57,195,175);
}
#block-block-15 .service-content .service-description{
	text-align: justify;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
	min-height: 180px;
}
#block-block-15 .service-button{
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 21px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbbbbb;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	text-transform: uppercase;
	border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
	padding: 11px 19px;
	font-size: 16px;
	border-radius: 5px;
	color: #000;
	text-shadow: none;
	font-weight: bold;
}
#block-block-15 .service-1:hover .service-button{
	background: rgb(214,128,156);
	color: #fff;
}
#block-block-15 .service-2:hover .service-button{
	background: rgb(231,180,103);
	color: #fff;
}
#block-block-15 .service-3:hover .service-button{
	background: rgb(105,141,199);
	color: #fff;
}
#block-block-15 .service-4:hover .service-button{
	background: rgb(57,195,175);
	color: #fff;
}

#header .gradient, #footer-wrapper .gradient{
	width:100%;
	height:6px;
	background: -moz-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(49,90,152,1)), color-stop(65%, rgba(228,138,68,1)), color-stop(100%, rgba(239,129,159,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(0deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* ie10+ */
	background: linear-gradient(90deg, rgba(49,90,152,1) 0%, rgba(228,138,68,1) 65%, rgba(239,129,159,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315a98', endColorstr='#ef819f',GradientType=1 ); /* ie6-9 */
}

/* Twitter */

#block-block-16{
	margin-top: 20px;
	background: #e8e8e8;
}
#block-block-16 .timeline-Footer{
	display: none !important;
}

.pager a{
	color: rgb(57,195,175);
}

#featured .section{
	width: 1140px;
	margin: 0 auto;
}

#block-views-sponsors-block-1{
	display: none;
}

/* @media (min-width: 1024px) { */
	/* #header.smaller  #block-tb-megamenu-main-menu .content li.level-1:last-child a{ */
		/* margin-top: 5px !important; */
	/* } */
	/* #block-tb-megamenu-main-menu .content li.level-1:last-child a{ */
		/* background: url(../images/dark-button-back.png); */
		/* padding: 10px 20px !important; */
		/* height: 25px !important; */
		/* text-align: center; */
		/* line-height: 25px !important; */
		/* margin: 0; */
		/* font-weight: normal !important; */
		/* color: #fff !important; */
		/* border-radius: 3px; */
	/* } */
	/* #block-tb-megamenu-main-menu .content li.level-1:last-child a:hover{ */
		/* background: #000; */
	/* } */
	/* #block-tb-megamenu-main-menu .content li.level-1:last-child .active-dot{ */
		/* display: none !important; */
	/* } */
/* } */

#block-easy-breadcrumb-easy-breadcrumb a{
	color: #000;
}
#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb_segment-title{
	color: #e48a44;
}


#floating_request {
	position: fixed;
	right: 0;
	top: 150px;
	width: 120px;
}

#floating_request .close {
	text-align: center;
	width: 17px;
	float: left;
	height: 50px;
	line-height: 50px;
	background: #e0754e;
	color: #fff;
	font-size: 16px;
	border-radius: 5px 0 0 5px;
	cursor: pointer;
}

#floating_request a {
	font-size: 18px;
	background: #e0754e;
	color: #fff;
	border: 5px solid #e0754e;
	padding: 10px 15px;
	float: left;
	box-sizing: border-box;
	width: 100px;
	line-height: 1.3;
	border-radius: 0 0 0 5px;
}

#floating_request a:hover {
	background: #fff;
	color: #e0754e;
}